# TSDefaultUpdate

The default update function which does nothing.

### Synopsis

    #include "petscts.h"
    PetscErrorCode PETSCTS_DLLEXPORT TSDefaultUpdate(TS ts, PetscReal t, PetscReal *dt)

Collective on TS

### Input Parameters

| ts | - The TS context obtained from TSCreate()
| t | - The current time

### Output Parameters

dt -The current time step

### Keywords

TS, update, timestep

Level:developer
Location: src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages